Any reasons for keeping psvita or pstv below 3.60

Discussion in 'PS Vita - Hacking & Homebrew' started by emuashui, Mar 30, 2017.

  1. emuashui
    OP

    emuashui GBAtemp Regular

    Member
    185
    13
    Jan 17, 2016
    Hong Kong
    Any reasons for keeping psvita or pstv below 3.60

    As title, i ask this coz i have following:
    OldPsvita3.18
    Pstv3.01
    Pstv3.20

    i already have 3.60 henkaku in a NewPsvita.

    i heard lower firmware can run unity things or ps1 with sound, still correct? Thks
     
  2. SKGleba

    SKGleba O ja pierdole!

    Member
    229
    93
    Nov 11, 2016
    Poland
    Warsaw
    Update one pstv to 3.60 (for usb support ) and i think that opsvita should be updated to 3.60 because of ark&adrenaline (ark ps1 support and no henkaku needed) and the old vita has 2.5 gb of space on ur0 where you can put games and (temporally) isos of psp.
    Sorry for bad english
     
  3. Dr. Dew

    Dr. Dew GBAtemp Regular

    Member
    244
    56
    Oct 31, 2015
    Mauritania
    Nouakchott
    You can install TN-X on one of the 3.XX firmware's which has perfect ps1 support. I'ts like firmware 3.16 or something like that just give it
    a google search.
     
    emuashui likes this.
  4. Sonic Angel Knight

    Sonic Angel Knight GBAtemp Guru

    Member
    9,472
    4,679
    May 27, 2016
    United States
    New York
    At the moment, nothing beats henkaku! PSN access to download playstation store bought games, play online, remote play, homebrew, game hacks, plugins for overclocking, adrenaline? You tell me, the bigger question here is why you haven't updated yet? :P

    Do yourself a very well deserved favor and follow these directions.
    1. Turn on the system.
    2. Go to settings, and open the current internet settings.
    3. Change your primary DNS to 212.47.229.76 Then save it and restart the system. (Don't worry is temporary)
    4. After rebooting the system, you should receive a update. If you see this message “A new version of the system software is available. Firmware 3.60 (変革 Compatible)” Then accept the update. It will update to 3.60.
    5. After the update, you should be on 3.60. That is all. (You can set the DNS back to whatever you had it on. automatic i guess)
    6. Simply open web browser and visit go.henkaku.xyx (If you see a error, hit okay and wait again, it takes a few tries) after you see molecule bubble on home screen, that is it. WELCOME TO HENKAKU, A BETTER VITTA EXPERIENCE :)
    Trust me when i say this. You have more to gain using henkaku. :D
     
    ramersonw and Lemon_ like this.
  5. emuashui
    OP

    emuashui GBAtemp Regular

    Member
    185
    13
    Jan 17, 2016
    Hong Kong
    i agree 3.60 is currently very good and as in 1st post i already have 3.60 henkaku in a NewPsvita.

    Now that downgrading psvita/pstv is not possible, i wonder if lower firmwarevis of other use, like ps1 support with sound.

    Or to use it for unity, any developers ever tried so?
     
    Pandaxclone2 likes this.